Product comparison · 2 network switches

D-Link DGS-3130-30TS network switch Managed L3 Gigabit Ethernet (10/100/1000) Black, Grey vs Dell N3024ET-ON Managed L3 Gigabit Ethernet (10/100/1000) 1U Black

Add a product
  • 35specifications compared
  • 17differ
  • 18identical
  • 49known for one product only

Key differences

  • SFP+ module slots quantity
    • DGS-3130-30TS network switch Managed L3 Gigabit Ethernet (10/100/1000) Black, Grey:4
    • N3024ET-ON Managed L3 Gigabit Ethernet (10/100/1000) 1U Black:2
  • Power connector
    • DGS-3130-30TS network switch Managed L3 Gigabit Ethernet (10/100/1000) Black, Grey:AC-in jack
    • N3024ET-ON Managed L3 Gigabit Ethernet (10/100/1000) 1U Black:DC-in jack
  • Number of VLANs
    • DGS-3130-30TS network switch Managed L3 Gigabit Ethernet (10/100/1000) Black, Grey:4000
    • N3024ET-ON Managed L3 Gigabit Ethernet (10/100/1000) 1U Black:4094
  • Switching capacity
    • DGS-3130-30TS network switch Managed L3 Gigabit Ethernet (10/100/1000) Black, Grey:168 Gbit/s
    • N3024ET-ON Managed L3 Gigabit Ethernet (10/100/1000) 1U Black:212 Gbit/s
  • Packet buffer memory
    • DGS-3130-30TS network switch Managed L3 Gigabit Ethernet (10/100/1000) Black, Grey:2 MB
    • N3024ET-ON Managed L3 Gigabit Ethernet (10/100/1000) 1U Black:4 MB
  • Product colour
    • DGS-3130-30TS network switch Managed L3 Gigabit Ethernet (10/100/1000) Black, Grey:Black, Grey
    • N3024ET-ON Managed L3 Gigabit Ethernet (10/100/1000) 1U Black:Black
  • Number of fans
    • DGS-3130-30TS network switch Managed L3 Gigabit Ethernet (10/100/1000) Black, Grey:1 fan(s)
    • N3024ET-ON Managed L3 Gigabit Ethernet (10/100/1000) 1U Black:2 fan(s)
  • Operating temperature (T-T)
    • DGS-3130-30TS network switch Managed L3 Gigabit Ethernet (10/100/1000) Black, Grey:0 - 50 °C
    • N3024ET-ON Managed L3 Gigabit Ethernet (10/100/1000) 1U Black:0 - 45 °C

Side by side

Differences highlightedShow differences only (on)
Comparison of DGS-3130-30TS, N3024ET-ON
84 specifications
Management featuresidentical
Web-based managementKnown for oneYesUnknown — not stated by the source
ARP inspectionKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFCUnknown — not stated by the source
Ports & interfaces2 differ
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
SFP+ module slots quantityDiffers42
Fiber optic connectorKnown for oneSFP+Unknown — not stated by the source
Power connectorDiffersAC-in jackDC-in jack
SFP module slots quantityKnown for oneUnknown — not stated by the source24
Console portKnown for oneUnknown — not stated by the sourceRJ-45
Network2 differ
Networking standardsKnown for oneIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3xUnknown — not stated by the source
Copper ethernet cabling technologyDiffers10BASE-T, 10GBASE-T, 100BASE-TX, 1000BASE-T10GBASE-T, 100BASE-TX, 1000BASE-T
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for onePrivate VLAN, Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLANUnknown — not stated by the source
Number of VLANsDiffers40004094
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Data transmission2 differ
Switching capacityDiffers168 Gbit/s212 Gbit/s
Forwarding rateKnown for one125 MppsUnknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Jumbo framesKnown for one9000Unknown — not stated by the source
Packet buffer memoryDiffers2 MB4 MB
ThroughputKnown for oneUnknown — not stated by the source158 Mpps
Securityidentical
DHCP featuresKnown for oneDHCP server, DHCP snooping, DHCP relay, DHCP clientUnknown — not stated by the source
Access Control List (ACL) rulesKnown for one2048Unknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
AuthenticationKnown for oneGuest VLAN, MAC-based authentication, Port-based authenticationUnknown — not stated by the source
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
DoS attack preventionKnown for oneYesUnknown — not stated by the source
Loop protectionKnown for oneYesUnknown — not stated by the source
Queue scheduling algorithmsKnown for oneSP, WRR+SP, Weighted Round Robin (WRR)Unknown — not stated by the source
Root protectionKnown for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for oneSNMP, SNMPv3, SSH-2, SSL/TLSUnknown — not stated by the source
Protocolsidentical
Routing protocolsKnown for oneRIPUnknown — not stated by the source
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP v1/v2/v3
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPv4, IPv6
Design2 differ
Product colourDiffersBlack, GreyBlack
LED indicatorsKnown for oneYesUnknown — not stated by the source
Number of fansDiffers1 fan(s)2 fan(s)
SafetyKnown for oneCB, cUL, BSMI, CCCUnknown — not stated by the source
Rack mountingKnown for oneUnknown — not stated by the sourceYes
Form factorKnown for oneUnknown — not stated by the source1U
Performanceidentical
Physical stacking (units)Known for one9Unknown — not stated by the source
Virtual stacking (units)Known for one32Unknown — not stated by the source
Noise levelKnown for one52.5 dBUnknown — not stated by the source
Mean time between failures (MTBF)Known for one900546 hUnknown — not stated by the source
Internal memoryKnown for oneUnknown — not stated by the source1024 MB
Flash memoryKnown for oneUnknown — not stated by the source256 MB
Poweridentical
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Power consumption (max)Known for one30.76 WUnknown — not stated by the source
Number of power supply unitsKnown for oneUnknown — not stated by the source1
Power consumption (typical)Known for oneUnknown — not stated by the source67.1 W
Operational conditions5 differ
Operating temperature (T-T)Differs0 - 50 °C0 - 45 °C
Storage temperature (T-T)Differs-40 - 70 °C-40 - 65 °C
Operating relative humidity (H-H)Differs10 - 90%5 - 95%
Storage relative humidity (H-H)Differs5 - 90%5 - 85%
Heat dissipationDiffers104.65 BTU/h204.6 BTU/h
Weight & dimensions4 differ
WidthDiffers440 mm434 mm
DepthDiffers250 mm407 mm
HeightDiffers44 mm43.5 mm
WeightDiffers2.98 kg6 kg
Certificatesidentical
CertificationKnown for oneFCC A, CE A, VCCI A, IC, RCM, BSMI, CCCUnknown — not stated by the source
Other featuresidentical
Dell E-Value CodeKnown for oneUnknown — not stated by the sourceDNN3024ET
Packaging contentidentical
ManualKnown for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons